@charset "utf-8";
/* CSS Document */
/* Reset */
html, body, div, span, object, iframe, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: #fff;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */   /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #0000FF;
        text-decoration: underline;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a, a:active {
	text-decoration: none;
	color: #003399;
}

ul li {
	list-style-type: none;
}
/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	order: 1;
	width: 1100px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* Grid CSS - added overflow-x:auto; */
table.gridtable {
	z-index: 1;
	border-collapse: collapse;
	border-color: #CCCCCC;
	border-width: 1px;
	color: #333333;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	clear: both;
	margin-top:15px;
	width:100%;
}
table.gridtable th {
	background-color: #F1F1F1;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding-top: 2px;
	padding-right: 2px;
	font-size: 10px;
	margin: 4px;
}

table.gridtable th div{
	font-size: 6px;
	float: right;
}


table.gridtable td {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 6px;

}

div[id^="chart_div"] {
	height=300px;
}


table.gridtable tr td:last-child {
	margin: 0 auto;
}
/* Ad Insertions */
.adInsertion {
	margin: 0 auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:0;
	text-align: center;
}
/* Index CSS */
table.indextable {
	border-collapse: collapse;
	border-color: #CCCCCC;
	border-width: 1px;
	color: #333333;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	clear: both;
	margin-bottom:0px;
	width:100%;
}
table.indextable th {
	background-color: #F1F1F1;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 0px;
}
table.indextable td {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 0px;
	width:233px;
}
table.indextable tr td:last-child {
	margin: 0 auto;
}

#largemap {
        height:233px;
		width:350px;
        margin: 0px;
        padding: 0px
      }

#dummy_table_div {
		display: none;
}

#disqus_thread {
	padding: 2px;
}


/*******These are divs that contains charts, tables, graphs, maps, etc.******/
#chart_div1, #chart_div2, #chart_div3, #chart_div4, #chart_div5, #chart_div6, #chart_div7, #chart_div8 {
	height: 300px;
	width: 350px;
}
.chart_div{
	height: 300px;
	width: 350px;
}
.chartFootnote_div{
    font-size: 8px;
}
#bigchart_div1,#bigchart_div2,#bigchart_div3,#bigchart_div4,#bigchart_div5,#bigchart_div6,#bigchart_div7,#bigchart_div8,#bigchart_div9,#bigchart_div10,
#bigchart_div11,#bigchart_div12,#bigchart_div13,#bigchart_div14,#bigchart_div15,#bigchart_div16,#bigchart_div17,#bigchart_div18,#bigchart_div19,#bigchart_div20,
#bigchart_div21,#bigchart_div22,#bigchart_div23,,#bigchart_div24,#bigchart_div25,#bigchart_div26,#bigchart_div27,#bigchart_div28,#bigchart_div29,#bigchart_div30{
	height: 100%;
	width: 350px;
}

/*******green button css******/

.green-btn {
  	background-repeat: repeat-x;
  	display: inline-block;
        vertical-align: top;
  	text-align: center;
  	position: relative;
  	font-weight: bold;
        color: #fff;
        cursor: pointer;
        text-decoration: none;
}

a.green-btn:active { color: #fff; }

a.green-btn:hover { text-decoration: none; }

.green-btn, .green-btn .left-cap, .green-btn .right-cap {
	background-image: url('../images/global-green-btns.png');
	white-space:nowrap;
}
.green-btn .left-cap, .green-btn .right-cap {
    position: absolute;
    top: 0px;
    width: 3px;
    display: inline-block;
}
.green-btn .left-cap {
    left: -3px;
}
.green-btn .right-cap {
    right: -3px;
}
.green-btn.twenty-five {
    padding: 0 8px;
    font-size: 11px;
    background-position: left 0px;
	color:#fff;
}
.green-btn.twenty-five, .green-btn.twenty-five .left-cap, .green-btn.twenty-five .right-cap {
      height: 25px;
}
.green-btn.twenty-five .flow {
      line-height: 25px;
}

.green-btn.twenty-five .left-cap {
      background-position: left -27px;
}
.green-btn.twenty-five .right-cap {
      background-position: right -27px;
}
.green-btn.twenty-five:hover {
      background-position: left -54px;
}
.green-btn.twenty-five:hover .left-cap {
      background-position: left -81px;
}
.green-btn.twenty-five:hover .right-cap {
        background-position: right -81px;
}

header{
	min-width:1100px;
}
header > .row-one {
	background: #000;
	font-size: 72%;
	line-height: 20px;
	border-bottom: 1px solid #3F3F3F;
}
header .hbox {
	margin: 0 auto;
	width: 1100px;
	position: relative;
}
header > .row-one > .hbox > nav > ul {
	border-bottom: 1px solid #3F3F3F;
	border-width: 0 0 1px 0;
	margin-bottom: -1px;
}
header > .row-one li {
	float: left;
	text-align: center;
	background-color: black;
	padding-top:3px;
}
header > .row-one li:first-child {
	text-align: center;
	padding-left: 5px;
}
header > .row-one a {
	color: #a4a4a4;
	line-height: none;
}
header > .row-one a:hover {
	color: #f0f0f0;
}
header > .row-one li.last a {
	padding-left: 14px;
}
/* header - row two */
header > .row-two, header > .row-two .hbox {
	background: #ffffff
/* W3C */ }
#logo {
	float: left;
    vertical-align:middle;
	width: 135px;
	height: 30px;
	line-height: 20px;
	padding-top: 1px;
	padding-left: 5px;
	margin-bottom:10px;
}
.leaderboard {
	float: right;
	padding-top: 5px;
}
.bottomBoard {
	float: center;
	width: 728px;
	height: 90px;
}
#social {
	float: right;
    padding-right: 10px;
	margin-left:5px;
}

header .social {
	position: absolute;
	right: 5px;
	color: white;
	top: 0px;
	padding: 11px 0px 0 20px;
	color: #9a9a9a;
}
.social a {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	overflow: hidden;
	margin-left: 6px;
}
#help {
	width: 90px;

}

/*
** autosuggest style
*/
#search-form {
	background: url("../images/search.png") no-repeat;
	float: left;
	height: 60px;
	position: relative;
        top:30px;
	width: 250px;
	margin-left: 587px;
}
#searchtext {
	background: transparent;
	border: 0;
	color: #bebebe;
	height: 19px;
	left: 17px;
	outline: none;
	padding: 0;
	position: absolute;
	top: 18px;
	width: 111;
}
#search-submit {
	background: transparent;
	border: 0;
	font-size: 0;
	height: 19px;
	left: 131px;
	line-height: 999em;
	overflow: hidden;
	padding: 0;
	position: absolute;
	text-indent: -999em;
	top: 18px;
	width: 19px;
}
/* with .pros-home limited to header autosuggest*/
#log-on-form {
	float: left;
	position: relative;
	width: 352px;
	padding-top: 5px;
	right: 0px;
}
#log-on-form input {
	border: 0;
	color: #757575;
	float: left;
	height: 22px;
	outline: none;
	padding: 0 11px;
	/* position: absolute; */
	width: 104px;
	margin-right: 7px;
	font-size: 11px;
}
#log-on-form, #log-on-form input {
	z-index: 12;
}
 @media, {
 #log-on-form input {
line-height: 26px;
}
}
 @media all {
#log-on-form input {
	line-height: 26px\0/;
}
}
#user-id {
	left: 9px;
	padding: 0;
}
#user-id, #password {
	/* background: url("../images/log-on-textbox.png") no-repeat; */
	top: 13px;
	padding-top: 13px;
}
#password {
	left: 100px;
	padding: 0;
}
#log-on-form #log-on-submit {
	font-size: 0;
	height: 24px;
	left: 189px;
	line-height: 999em;
	overflow: hidden;
	padding: 0;
	text-indent: -999em;
	top: 15px;
	width: 84px;
	cursor:pointer;
	margin-right: 0px;
}
#log-on-submit {
	background: url("../images/header-log-on.png") no-repeat 2px 0;
}
#log-on-submit:hover {
	background-position: 2px -24px;
}
 @media, {
}
/* header - row three */

#sub-navigation {
	position: relative;
	margin-bottom: 0 !important;
	background: #b4e391; /* Old browsers */
	background: -moz-linear-gradient(top, #b4e391 0%, #7bad1f 0%, #a3d64a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(0%,#7bad1f), color-stop(100%,#a3d64a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b4e391 0%,#7bad1f 0%,#a3d64a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b4e391 0%,#7bad1f 0%,#a3d64a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b4e391 0%,#7bad1f 0%,#a3d64a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b4e391 0%,#7bad1f 0%,#a3d64a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#a3d64a',GradientType=0 ); /* IE6-9 */
	
}

#sub-navigation  a:link{
	color: #0000FF;
        text-decoration: none;
}



#sub-navigation .top-level > li {
	float: left;
	text-align: center;
	background:url(../images/nav-divider.jpg) 0px 3px no-repeat;
}
#sub-navigation .top-level > li:first-child {
background:none !important;
}
#sub-navigation .top-level > li  {
	position: relative;
	padding: 0;
	border: 1px solid transparent;
}
#sub-navigation .top-level > li:first-child {
	text-align: left;
}
#sub-navigation .top-level {
	height: 25px;
}
#sub-navigation .top-level > li  a {
	color: #fff;
	font-size: 10px;
	line-height: 22px;
	font-weight: bold;
	padding: 0;
	display: block;
}
#sub-navigation .top-level > li  a {
	padding: 2px 10px 2px 10px;
}
#sub-navigation .top-level > li  a:hover {
	color: #D9E8C0;
}
.row-three {
	/* background-color: #E7E7E7; */
	margin-Top:40px;
}
 @media, {
#sub-navigation {
display: block;
}
}
 @media all {
#sub-navigation {
	display: block\0/;
}
}
 @-moz-document url-prefix() {
#third-nav h6 {
letter-spacing: 0;
}
}
/* active-trading-nav */
#user-id {
	vertical-align: middle;
}
/* iOS Close button */
#sub-navigation {
	z-index: 10;
	margin-top: 14px;
	margin-bottom:10px !important;

}
/* Breadcrumb Styles
 ---------------------------------------------------------------------*/

.breadCrumb {
	margin: 0;
	padding: 0;
	display: block;
	height: 21px;
	overflow: hidden;
	font-size: 14px;
	position: relative;
	padding-bottom: 7px;
	margin-bottom: 0px;
	border-top: 1px solid #efefef;
	padding-top:8px;
	margin-left: 5px;
}
.breadCrumb ul {
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
}
.breadCrumb ul li {
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size:14px;
	background: url(../images/Chevron.gif) no-repeat 100% 0;
}
.breadCrumb ul li a {
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
	color: #003399;
	text-decoration: underline;
	font-weight: bold;
}
.breadCrumb ul li.first a {
	height: 16px !important;
	text-indent: -1000em;
	width: 14px;
	padding: 0;
	margin-top: 2px;
	overflow: hidden;
	background: url(../images/IconHome.gif) no-repeat 0 0;
}
.breadCrumb ul li.first a:hover {
	background-position: 0 -16px;
}

.left-sidebar {
		line-height: 19px;

	float: left;
	width: 162px;
	padding-bottom: 10px;
	font-size: 75%;
	padding: 7px;
	color: #4f4f4f;
	
		/* padding-left:0px; */
}
.left-sidebar section {
	margin-bottom: 5px;
}
.left-sidebar section h2 {
	text-align: center;
	margin-top:20px;
	margin-bottom: 8px;
	text-transform: inherit;
	border-bottom: 1px solid #9AD01E;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	padding-bottom: 2px;
	color: #4f4f4f;
	padding-top:3px;
}
.left-sidebar section h2:first-child {
	margin-top: 8px;
}
.left-sidebar section h3 {
	font-style: italic;
	font-weight: bold;
}
.container .mycontent {
	order: 2;
	padding: 0px 10px 20px 10px;
	width: 730px;
	float: left;
	font-size: 75%;
	color: #4f4f4f;
	line-height: 19px;

}
.container .mycontent section {
	margin-bottom: 15px;
	list-style-type: square;
}
.container .mycontent h1 {
	padding-top: 15px;
	padding-bottom: 0px;
	line-height: 10px;
	margin-bottom: 12px;
	border-top: 1px solid #efefef;
	font-size: 18px;
}
.container .mycontent h2 {
	margin-bottom: 5px;
	font-size: 12px;
	margin-top: 10px;
}
.container .mycontent h3 {
	margin-bottom: 5px;
	margin-top: 10px;
	color: #63589d;
	font-size: 13px;
}
.right-sidebar {
	order: 3;
	line-height: 19px;
	float: left;
	width: 162px;
	padding: 10px 0;
	font-size: 80%;
	padding: 7px;
	color: #4f4f4f;
	padding-right: 0px;
}
.right-sidebar section {
	margin-bottom: 10px;
}
.right-sidebar section h2 {
 	margin-bottom: 8px;
	text-transform: inherit;
	border-bottom: 1px solid #9AD01E;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 3px;
	color: #4f4f4f;
	padding-top:5px;
}
.right-sidebar section h3 {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 8px;
	text-transform: inherit;
	border-bottom: 1px solid #9AD01E;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	padding-bottom: 3px;
	color: #4f4f4f;
	padding-top:3px;
}

.right-sidebar section h3:first-child {
	margin-top: 8px;
}

footer {
	padding: 10px 0;
	background: url('../images/footer.jpg') repeat-x;
	line-height: 20px;
	font-size: 75%;
	min-width:1100px;
}

footer h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}
footer a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


footer .privacy {
	margin-top: -6px;

}
footer .privacy, footer .privacy a {
	color: #9d9d9d;
}
footer a:hover {
	color: #fff;
}
footer h2 {
	color: #fff;
	letter-spacing: 0;
	margin-bottom: 19px;
	font-size:16px;
}


.articles a {
	color: #9d9d9d;
	display: inline-block;
}

.articles time {
	font-weight: bold;
	color: #fff;
	padding-top: 1px;
	display: block;
	font-size: 11px;
}
	
.articles .FooterTitle {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	color: #fff;
	letter-spacing: 0;
	margin-bottom: 19px;
	font-size:16px;
}

.articles h4 {
	margin-bottom: 0px;
}


.privacy .FooterTitle {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	color: #fff;
	letter-spacing: 0;
	margin-bottom: 19px;
	font-size:16px;
}


.container_24 {
	position: relative;
	width: 1400px;
	margin: 0 auto;
	padding: 0;
}
.container_24 .grid_4 {
	width: 150px;
}
.grid_4, .grid_7 {
	float: left;
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
}
.container_24 .grid_7 {
	width: 375px;
	margin-left:5px;
}
.links_list a {
	color: #9d9d9d;
	text-decoration: underline;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.container_24 .prefix_1 {
	padding-left: 10px;

}
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix:after {
	clear: both;
}
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix {
	zoom: 1;
}
.clear {
	clear: both;
}
#toolbarText1 {
	z-index: 1;
	display:table-cell; 
	vertical-align:middle;
	float:right;
}
#toolbar1 {
	z-index: 1;
	display:table-cell; 
	vertical-align:middle;
	width:50%;
	float:left;
	}
#toolbar2 {
	z-index: 1;
	display:table-cell; 
	vertical-align:middle;
	width:50%;
	float:left;
	}

#toolbar3 {
	z-index: 1;
	vertical-align:middle;
	width:90%;
	float:left;
	}	

#toolbar4 {
	z-index: 1;
	vertical-align:middle;
	float:right;
	}	
	
#placetitle {
	padding-bottom:15px;
}
	
/* Page CSS */
/* main tab nav */
#main-tab-nav {
border-bottom: 1px solid #CCCCCC;
height:33px;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;

border-right: 1px solid #CCCCCC;
margin-bottom:15px;

margin-top: 14px;
position: relative;
}

#main-tab-nav li{
list-style: none;
margin: 0px;
padding: 0;
padding: 14px 10px;
padding-right: 0;
padding-left: 0;
font-size: 13px;
display: block;
float: left;
top: -8px;
position: relative;
}

#main-tab-nav li a {
font-style:normal;
text-decoration:underline;
color: #333;
padding: 2px 10px;
font-family:Arial;
border-right: 1px solid #ddd;
font-weight:bold;
font-size:12px;
}

#main-tab-nav li a:hover  {
    /* background-color: #fafafa; */

    color:#003399; 
}

#main-tab-nav li.active{
    background: transparent url(../images/up-arrow.png) no-repeat scroll center 2px;
    margin: 0;
	
    /* height: 6px; */
	
    position: relative;
    top: -8px;
}

#main-tab-nav li.active a{
/* background-color: #fafafa; */
color: #003399;
}
.tab-section{
margin-bottom:15px;
}


#footnote {
	word-wrap:break-word;
	overflow-x: auto;
	width: 730px;
	text-align:left;
}

#footnotead {
	word-wrap:break-word;
	overflow-x: auto;
	text-align:left;
}


.styled-select {
   margin-bottom:5px;
   width: 162px;
   height: 26px;
   border-radius: 5px;
   overflow: hidden;
   background: url() no-repeat right #ooo;
   border: 1px solid #ccc;
   }
.styled-select select {
   border-radius: 0px;
   background: transparent;
   width: 162px;
   padding: 5px;
   font-size: 12px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 26px;
   -webkit-appearance: none;
   }

 .ui-tooltip-content {
	font-size: 10px;
 }

/*style the main menu*/
.myMenu {
	margin:15;
	padding:0;
}

.myMenu li {
	list-style:none;
	float:left;
	font:12px Arial, Helvetica, sans-serif #fff;
}


/*	padding: 0.5em 2em; */

.myMenu li a:link, .myMenu li a:visited {
	display:block;
	text-decoration:none;
	background-color:#7bad1f;
	padding: 0.5em 2em;
	margin: 0;
	border-right: 1px solid #fff;
	color:#fff;
}

.myMenu li:last-child {	
		float:none;
		width:100%;
}

.myMenu li a:hover {
	background-color:#b4e391;	
}

/*style the sub menu*/
.myMenu li ul {
	position:absolute;
	visibility:hidden;
	border-top:1px solid #fff;
	margin:0;
	padding:0;
	z-index:10;
}

.myMenu li ul li {
	display:inline;
	float:none;
}

.myMenu li ul li a:link, .myMenu li ul li a:visited {
	background-color:#7bad1f;
	width:auto;
}

.myMenu li ul li a:hover {
	z-index: 100;
	background-color:#b4e391;	
}

/* Control visibility */
.hidden { display: none; }
.unhidden { display: block; } 
.shown {
	visibility: hidden;
}
.unshown {
	visibility: visible;
}

.fLink {
    text-decoration: none !important;
	color: black !important;	

}


.fLinkDesc   {
    text-decoration: none;
	color: black !important;		
}

.fLinkDesc a:link {
    text-decoration: none !important;
}

.fLinkDesc a:hover {
    text-decoration: underline;
}
.ui-menu-item {
	font-size: 10px;
}





